This endpoint retrieves patients for a specific location.
Parameters
location_id (required): The ID of the location for which patients are to be retrieved.
after: A parameter to specify the cursor for pagination.
items: A parameter to specify the number of items to be returned.
The q[first_treatment_performed_at] field determines whether a record qualifies as a new patient. To retrieve a list of new patients, you can specify a date range for this field using the example format provided.
The q[fetch_modified_since] is used to capture the delta changes, pass the datetime in UTC as shown in example below
{
"errors": "Too many locations syncing concurrently. At most 5 locations may have initial sync requests in flight at a time.",
"sync_type": "initial",
"max_concurrent_locations": 5,
"active_location_ids": [
101,
102,
103,
104,
105
],
"retry_after_seconds": 1
}
{
"errors": "Too many locations syncing concurrently. At most 5 locations may have initial sync requests in flight at a time.",
"sync_type": "initial",
"max_concurrent_locations": 5,
"active_location_ids": [
101,
102,
103,
104,
105
],
"retry_after_seconds": 1
}
{"docsConfig":{"theme":"luma","$schema":"https://mintlify.com/docs.json","name":"TeamCare APIs","colors":{"primary":"#A67C00","light":"#FDCD0F","dark":"#8A6500"},"logo":{"light":"https://mintcdn.com/teamcare-dental/C9tikQPY1JpylSlb/logo/light.png?fit=max\u0026auto=format\u0026n=C9tikQPY1JpylSlb\u0026q=85\u0026s=f1b65ebedfb93ded01a7e1a65f291dbb","dark":"https://mintcdn.com/teamcare-dental/C9tikQPY1JpylSlb/logo/dark.png?fit=max\u0026auto=format\u0026n=C9tikQPY1JpylSlb\u0026q=85\u0026s=2d9b2d5e6d41fc3fc6f79d1f2d132cab"},"favicon":"https://mintcdn.com/teamcare-dental/KajxjrxLWTx1RX8g/favicon.png?fit=max\u0026auto=format\u0026n=KajxjrxLWTx1RX8g\u0026q=85\u0026s=519b83c5da513afc2c3dc325710f3fec","api":{"openapi":["https://app.teamcaredental.com/openapi-vendors.json","https://app.teamcaredental.com/openapi-ai-voice.json"],"mdx":{"server":"https://app.teamcaredental.com/api/v1/vendors"}},"navbar":{"links":[{"href":"https://app.teamcaredental.com","label":"Dashboard"}]},"footer":{"socials":{}},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"teamcare-dental","hasAudioNarration":false,"actualSubdomain":"teamcare-dental","customDomains":["docs.teamcaredental.com"],"gitSource":{"type":"github","owner":"mintlify-community","repo":"docs-team-care-27871c41","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"latestBuiltDeploymentHistoryId":"6ae1d4221b3fbf8078ed7d58","collectionId":"06742fb4-d19a-4188-8e8e-bbfef0a1fb4f","liveDeploymentHistoryId":"6ae1d4221b3fbf8078ed7d58","schemaVersion":"v3"},"entitlements":{},"buildId":"6ae1d4221b3fbf8078ed7d58","clientVersion":"0.0.4006","searchFilterCounts":[{"language":"default","tag":"Core APIs","count":72},{"language":"default","tag":"Billing \u0026 Insurance","count":20},{"language":"default","tag":"Reporting","count":18},{"language":"default","tag":"AI Agent API","count":16},{"language":"default","tag":"Patients \u0026 Clinical","count":15},{"language":"default","tag":"Organization","count":10},{"language":"default","tag":"Stats","count":10},{"language":"default","tag":"Practice","count":10},{"language":"default","tag":"Foundations","count":9},{"language":"default","tag":"Patients","count":9}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/patients/list-patients","slug":"/api-reference/patients/list-patients","pageMetadata":{"title":"List patients","description":"This endpoint retrieves patients for a specific location.\n\n#### Parameters\n\n- location_id (required): The ID of the location for which patients are to be retrieved.\n- after: A parameter to specify the cursor for pagination.\n- items: A parameter to specify the number of items to be returned.\n- The `q[first_treatment_performed_at]` field determines whether a record qualifies as a new patient. To retrieve a list of new patients, you can specify a date range for this field using the example format provided.\n- The `q[fetch_modified_since]` is used to capture the delta changes, pass the datetime in UTC as shown in example below\n\n```json\n{\n \"q\": {\n \"first_treatment_performed_at_gteq\": \"2001-01-01\",\n \"first_treatment_performed_at_lteq\": \"2024-01-31\",\n \"fetch_modified_since\": \"2025-12-02T01:58:00.164Z\"\n }\n}\n```","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/patients","href":"/api-reference/patients/list-patients","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {Fragment: _Fragment, jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n h4: \"h4\",\n li: \"li\",\n p: \"p\",\n pre: \"pre\",\n span: \"span\",\n ul: \"ul\",\n ..._provideComponents(),\n ...props.components\n }, {CodeBlock} = _components;\n if (!CodeBlock) _missingMdxReference(\"CodeBlock\", true);\n return _jsxs(_Fragment, {\n children: [_jsx(_components.p, {\n children: \"This endpoint retrieves patients for a specific location.\"\n }), \"\\n\", _jsx(_components.h4, {\n children: \"Parameters\"\n }), \"\\n\", _jsxs(_components.ul, {\n children: [\"\\n\", _jsx(_components.li, {\n children: \"location_id (required): The ID of the location for which patients are to be retrieved.\"\n }), \"\\n\", _jsx(_components.li, {\n children: \"after: A parameter to specify the cursor for pagination.\"\n }), \"\\n\", _jsx(_components.li, {\n children: \"items: A parameter to specify the number of items to be returned.\"\n }), \"\\n\", _jsxs(_components.li, {\n children: [\"The \", _jsx(_components.code, {\n children: \"q[first_treatment_performed_at]\"\n }), \" field determines whether a record qualifies as a new patient. To retrieve a list of new patients, you can specify a date range for this field using the example format provided.\"]\n }), \"\\n\", _jsxs(_components.li, {\n children: [\"The \", _jsx(_components.code, {\n children: \"q[fetch_modified_since]\"\n }), \" is used to capture the delta changes, pass the datetime in UTC as shown in example below\"]\n }), \"\\n\"]\n }), \"\\n\", _jsx(CodeBlock, {\n numberOfLines: \"7\",\n language: \"json\",\n children: _jsx(_components.pre, {\n className: \"shiki shiki-themes github-light-default dark-plus\",\n style: {\n backgroundColor: \"#ffffff\",\n \"--shiki-dark-bg\": \"#0B0C0E\",\n color: \"#1f2328\",\n \"--shiki-dark\": \"#D4D4D4\"\n },\n language: \"json\",\n children: _jsxs(_components.code, {\n language: \"json\",\n numberOfLines: \"7\",\n children: [_jsx(_components.span, {\n className: \"line\",\n children: _jsx(_components.span, {\n style: {\n color: \"#1F2328\",\n \"--shiki-dark\": \"#D4D4D4\"\n },\n children: \"{\"\n })\n }), \"\\n\", _jsxs(_components.span, {\n className: \"line\",\n children: [_jsx(_components.span, {\n style: {\n color: \"#116329\",\n \"--shiki-dark\": \"#9CDCFE\"\n },\n children: \" \\\"q\\\"\"\n }), _jsx(_components.span, {\n style: {\n color: \"#1F2328\",\n \"--shiki-dark\": \"#D4D4D4\"\n },\n children: \": {\"\n })]\n }), \"\\n\", _jsxs(_components.span, {\n className: \"line\",\n children: [_jsx(_components.span, {\n style: {\n color: \"#116329\",\n \"--shiki-dark\": \"#9CDCFE\"\n },\n children: \" \\\"first_treatment_performed_at_gteq\\\"\"\n }), _jsx(_components.span, {\n style: {\n color: \"#1F2328\",\n \"--shiki-dark\": \"#D4D4D4\"\n },\n children: \": \"\n }), _jsx(_components.span, {\n style: {\n color: \"#0A3069\",\n \"--shiki-dark\": \"#CE9178\"\n },\n children: \"\\\"2001-01-01\\\"\"\n }), _jsx(_components.span, {\n style: {\n color: \"#1F2328\",\n \"--shiki-dark\": \"#D4D4D4\"\n },\n children: \",\"\n })]\n }), \"\\n\", _jsxs(_components.span, {\n className: \"line\",\n children: [_jsx(_components.span, {\n style: {\n color: \"#116329\",\n \"--shiki-dark\": \"#9CDCFE\"\n },\n children: \" \\\"first_treatment_performed_at_lteq\\\"\"\n }), _jsx(_components.span, {\n style: {\n color: \"#1F2328\",\n \"--shiki-dark\": \"#D4D4D4\"\n },\n children: \": \"\n }), _jsx(_components.span, {\n style: {\n color: \"#0A3069\",\n \"--shiki-dark\": \"#CE9178\"\n },\n children: \"\\\"2024-01-31\\\"\"\n }), _jsx(_components.span, {\n style: {\n color: \"#1F2328\",\n \"--shiki-dark\": \"#D4D4D4\"\n },\n children: \",\"\n })]\n }), \"\\n\", _jsxs(_components.span, {\n className: \"line\",\n children: [_jsx(_components.span, {\n style: {\n color: \"#116329\",\n \"--shiki-dark\": \"#9CDCFE\"\n },\n children: \" \\\"fetch_modified_since\\\"\"\n }), _jsx(_components.span, {\n style: {\n color: \"#1F2328\",\n \"--shiki-dark\": \"#D4D4D4\"\n },\n children: \": \"\n }), _jsx(_components.span, {\n style: {\n color: \"#0A3069\",\n \"--shiki-dark\": \"#CE9178\"\n },\n children: \"\\\"2025-12-02T01:58:00.164Z\\\"\"\n })]\n }), \"\\n\", _jsx(_components.span, {\n className: \"line\",\n children: _jsx(_components.span, {\n style: {\n color: \"#1F2328\",\n \"--shiki-dark\": \"#D4D4D4\"\n },\n children: \" }\"\n })\n }), \"\\n\", _jsx(_components.span, {\n className: \"line\",\n children: _jsx(_components.span, {\n style: {\n color: \"#1F2328\",\n \"--shiki-dark\": \"#D4D4D4\"\n },\n children: \"}\"\n })\n }), \"\\n\"]\n })\n })\n })]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\nfunction _missingMdxReference(id, component) {\n throw new Error(\"Expected \" + (component ? \"component\" : \"object\") + \" `\" + id + \"` to be defined: you likely forgot to import, pass, or provide it.\");\n}\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"List patients","description":"This endpoint retrieves patients for a specific location.\n\n#### Parameters\n\n- location_id (required): The ID of the location for which patients are to be retrieved.\n- after: A parameter to specify the cursor for pagination.\n- items: A parameter to specify the number of items to be returned.\n- The `q[first_treatment_performed_at]` field determines whether a record qualifies as a new patient. To retrieve a list of new patients, you can specify a date range for this field using the example format provided.\n- The `q[fetch_modified_since]` is used to capture the delta changes, pass the datetime in UTC as shown in example below\n\n```json\n{\n \"q\": {\n \"first_treatment_performed_at_gteq\": \"2001-01-01\",\n \"first_treatment_performed_at_lteq\": \"2024-01-31\",\n \"fetch_modified_since\": \"2025-12-02T01:58:00.164Z\"\n }\n}\n```","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/patients","href":"/api-reference/patients/list-patients","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"List patients","operationId":"locations_resources_patients_list","tags":["Patients"],"description":"This endpoint retrieves patients for a specific location.\n\n#### Parameters\n\n- location_id (required): The ID of the location for which patients are to be retrieved.\n- after: A parameter to specify the cursor for pagination.\n- items: A parameter to specify the number of items to be returned.\n- The `q[first_treatment_performed_at]` field determines whether a record qualifies as a new patient. To retrieve a list of new patients, you can specify a date range for this field using the example format provided.\n- The `q[fetch_modified_since]` is used to capture the delta changes, pass the datetime in UTC as shown in example below\n\n```json\n{\n \"q\": {\n \"first_treatment_performed_at_gteq\": \"2001-01-01\",\n \"first_treatment_performed_at_lteq\": \"2024-01-31\",\n \"fetch_modified_since\": \"2025-12-02T01:58:00.164Z\"\n }\n}\n```","parameters":["8a3f7754-6e08-47f1-9498-831a37f8e149","fe5afb8c-2211-47f3-a97f-422b911742b1","2b5fcc24-942e-4472-8eed-45d99f7e82ba","1b3c9b7d-e565-4d35-9666-af24d0955ce2"],"responses":{"200":"8d6671f0-034d-4a05-999c-3fb849a23779","401":"d8f960c8-19ef-412f-b5e9-0366c18997a6","403":"0726d03b-effc-4098-825a-f3a3d0160a82","404":"7f809f41-734d-406f-9396-f01277197353","422":"abb618ef-0ef9-4202-b3a3-33beb8d62bea","429":"1639de47-e877-493b-a6fa-f81131e802bd"},"method":"get","type":"path","servers":["b91bf1cd-83c4-4ee4-a1e3-63b52a8f9d59"],"security":["052ca5b8-928b-479c-a5a1-ca169145f2d5"],"path":"/locations/{location_id}/patients","baseUrlOptions":["https://app.teamcaredental.com/api/v1/vendors"],"title":"List patients","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"8a3f7754-6e08-47f1-9498-831a37f8e149":{"name":"location_id","in":"path","required":true,"description":"The ID of the location for which patients are to be retrieved.","schema":{"type":"string","example":"58","isRequired":true,"description":"The ID of the location for which patients are to be retrieved.","uniqueKey":"","typeLabel":"string"}},"fe5afb8c-2211-47f3-a97f-422b911742b1":{"name":"after","in":"query","required":false,"description":"A parameter to specify the cursor for pagination.","schema":{"type":"integer","example":2952007,"isRequired":false,"description":"A parameter to specify the cursor for pagination.","uniqueKey":"","typeLabel":"integer"}},"2b5fcc24-942e-4472-8eed-45d99f7e82ba":{"name":"items","in":"query","required":false,"description":"A parameter to specify the number of items to be returned.","schema":{"type":"integer","isRequired":false,"description":"A parameter to specify the number of items to be returned.","uniqueKey":"","typeLabel":"integer"}},"1b3c9b7d-e565-4d35-9666-af24d0955ce2":{"name":"q","in":"query","required":false,"style":"deepObject","explode":true,"schema":{"type":"object","properties":{"first_name_eq":{"type":"string","example":"Keith","uniqueKey":"first_name_eq","typeLabel":"string"},"last_name_eq":{"type":"string","example":"Waszzz","uniqueKey":"last_name_eq","typeLabel":"string"},"first_treatment_performed_at_gteq":{"type":"string","format":"date","example":"2001-01-01","uniqueKey":"first_treatment_performed_at_gteq","typeLabel":"string\u003cdate>"},"first_treatment_performed_at_lteq":{"type":"string","format":"date","example":"2024-01-31","uniqueKey":"first_treatment_performed_at_lteq","typeLabel":"string\u003cdate>"},"fetch_modified_since":{"type":"string","format":"date-time","example":"2025-12-02T01:58:00.164Z","uniqueKey":"fetch_modified_since","typeLabel":"string\u003cdate-time>"}},"isRequired":false,"uniqueKey":"","typeLabel":"object"},"example":{"first_name_eq":"Keith","last_name_eq":"Waszzz"}}},"responses":{"8d6671f0-034d-4a05-999c-3fb849a23779":{"description":"Successful response","content":{"application/json":{"schema":{"type":"object","properties":{"data":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","uniqueKey":"data.items.[INDEX].id","typeLabel":"string"},"type":{"type":"string","uniqueKey":"data.items.[INDEX].type","typeLabel":"string"},"attributes":{"type":"object","properties":{"first_name":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.first_name","typeLabel":"string"},"last_name":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.last_name","typeLabel":"string"},"middle_name":{"type":"string","example":"string or null","uniqueKey":"data.items.[INDEX].attributes.middle_name","typeLabel":"string"},"address_line1":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.address_line1","typeLabel":"string"},"address_line2":{"type":"string","example":"string or null","uniqueKey":"data.items.[INDEX].attributes.address_line2","typeLabel":"string"},"city":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.city","typeLabel":"string"},"state":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.state","typeLabel":"string"},"zip_code":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.zip_code","typeLabel":"string"},"latitude":{"type":"string","example":"number or null","uniqueKey":"data.items.[INDEX].attributes.latitude","typeLabel":"string"},"longitude":{"type":"string","example":"number or null","uniqueKey":"data.items.[INDEX].attributes.longitude","typeLabel":"string"},"status":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.status","typeLabel":"string"},"gender":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.gender","typeLabel":"string"},"mobile_phone":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.mobile_phone","typeLabel":"string"},"home_phone":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.home_phone","typeLabel":"string"},"work_phone":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.work_phone","typeLabel":"string"},"other_phone":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.other_phone","typeLabel":"string"},"name":{"type":"string","uniqueKey":"data.items.[INDEX].attributes.name","typeLabel":"string"}},"uniqueKey":"data.items.[INDEX].attributes","typeLabel":"object"}},"uniqueKey":"data.items.[INDEX]","typeLabel":"object"},"uniqueKey":"data","typeLabel":"object[]"},"pagy":{"type":"object","properties":{"has_more":{"type":"boolean","uniqueKey":"pagy.has_more","typeLabel":"boolean"},"items":{"type":"number","uniqueKey":"pagy.\\items","typeLabel":"number"}},"uniqueKey":"pagy","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"example":{"data":[{"id":"string","type":"string","attributes":{"first_name":"string","last_name":"string","middle_name":"string or null","address_line1":"string","address_line2":"string or null","city":"string","state":"string","zip_code":"string","latitude":"number or null","longitude":"number or null","status":"string","gender":"string","mobile_phone":"string","home_phone":"string","work_phone":"string","other_phone":"string","name":"string"}}],"pagy":{"has_more":true,"items":0}},"examples":{"Example":{"title":"Example","value":{"data":[{"id":"string","type":"string","attributes":{"first_name":"string","last_name":"string","middle_name":"string or null","address_line1":"string","address_line2":"string or null","city":"string","state":"string","zip_code":"string","latitude":"number or null","longitude":"number or null","status":"string","gender":"string","mobile_phone":"string","home_phone":"string","work_phone":"string","other_phone":"string","name":"string"}}],"pagy":{"has_more":true,"items":0}}}},"exampleType":"examples"}},"exampleType":"examples"},"d8f960c8-19ef-412f-b5e9-0366c18997a6":{"description":"Missing, invalid or expired token.","content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"string","uniqueKey":"errors","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"errors":"not authorized"},"examples":{"Example":{"title":"Example","value":{"errors":"not authorized"}}},"exampleType":"examples"}},"exampleType":"examples"},"0726d03b-effc-4098-825a-f3a3d0160a82":{"description":"The credential may not access this resource.","content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"string","uniqueKey":"errors","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"errors":"access Denied"},"examples":{"Example":{"title":"Example","value":{"errors":"access Denied"}}},"exampleType":"examples"}},"exampleType":"examples"},"7f809f41-734d-406f-9396-f01277197353":{"description":"Resource not found.","content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"string","uniqueKey":"errors","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"errors":"resource not found"},"examples":{"Example":{"title":"Example","value":{"errors":"resource not found"}}},"exampleType":"examples"}},"exampleType":"examples"},"abb618ef-0ef9-4202-b3a3-33beb8d62bea":{"description":"The request could not be processed.","content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"string","uniqueKey":"errors","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"errors":"..."},"examples":{"Example":{"title":"Example","value":{"errors":"..."}}},"exampleType":"examples"}},"exampleType":"examples"},"1639de47-e877-493b-a6fa-f81131e802bd":{"description":"Concurrency limit exceeded. The request was not executed; retry is safe.","headers":{"Retry-After":{"description":"Seconds to wait before retrying.","schema":{"type":"integer"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"string","uniqueKey":"errors","typeLabel":"string"},"sync_type":{"type":"string","enum":["initial","incremental"],"uniqueKey":"sync_type","typeLabel":"enum\u003cstring>"},"max_concurrent_locations":{"type":"integer","uniqueKey":"max_concurrent_locations","typeLabel":"integer"},"active_location_ids":{"type":"array","items":{"type":"integer","uniqueKey":"active_location_ids.items.[INDEX]","typeLabel":"integer"},"uniqueKey":"active_location_ids","typeLabel":"integer[]"},"retry_after_seconds":{"type":"integer","uniqueKey":"retry_after_seconds","typeLabel":"integer"}},"uniqueKey":"","typeLabel":"object"},"example":{"errors":"Too many locations syncing concurrently. At most 5 locations may have initial sync requests in flight at a time.","sync_type":"initial","max_concurrent_locations":5,"active_location_ids":[101,102,103,104,105],"retry_after_seconds":1},"examples":{"Example":{"title":"Example","value":{"errors":"Too many locations syncing concurrently. At most 5 locations may have initial sync requests in flight at a time.","sync_type":"initial","max_concurrent_locations":5,"active_location_ids":[101,102,103,104,105],"retry_after_seconds":1}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"052ca5b8-928b-479c-a5a1-ca169145f2d5":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT returned by POST /auth/token. Valid for six hours.","scopes":[],"schemeName":"bearerAuth"}}},"servers":{"b91bf1cd-83c4-4ee4-a1e3-63b52a8f9d59":{"url":"https://app.teamcaredental.com/api/v1/vendors"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT returned by POST /auth/token. Valid for six hours.","scopes":[],"schemeName":"bearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"JWT returned by POST /auth/token. Valid for six hours.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"https://app.teamcaredental.com/openapi-vendors.json"},"subdomain":"teamcare-dental","siteName":"TeamCare APIs","title":"List patients - TeamCare APIs","navMaps":{"firstHrefInVersion":{"v2":{"href":"/v2/api-reference/patients/list-patients","matchLevel":1},"v1":{"href":"/api-reference/patients/list-patients","matchLevel":0}},"firstHrefInLanguage":{}},"lastModified":"2026-10-28T10:53:28.045Z","originalFileLocation":"api-reference/patients/list-patients.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"This endpoint retrieves patients for a specific location. #### Parameters - location_id (required): The ID of the location for which patients are to be retrieved. - after: A parameter to specify the cursor for pagination. - items: A parameter to specify the number of items to be returned. - The q[first_treatment_performed_at] field determines whether a record qualifies as a new patient. To retrieve a list of new patients, you can specify a date range for this field using the example format provided. - The q[fetch_modified_since] is used to capture the delta changes, pass the datetime in UTC as shown in example below json { \u0026quot;q\u0026quot;: { \u0026quot;first_treatment_performed_at_gteq\u0026quot;: \u0026quot;2001-01-01\u0026quot;, \u0026quot;first_treatment_performed_at_lteq\u0026quot;: \u0026quot;2024-01-31\u0026quot;, \u0026quot;fetch_modified_since\u0026quot;: \u0026quot;2025-12-02T01:58:00.164Z\u0026quot; } }\">\u003cmeta data-mint-head name=\"application-name\" content=\"TeamCare APIs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/teamcare-dental/wlYo3q_II6rf8LJ-/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/teamcare-dental/wlYo3q_II6rf8LJ-/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/teamcare-dental/wlYo3q_II6rf8LJ-/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/teamcare-dental/wlYo3q_II6rf8LJ-/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/teamcare-dental/wlYo3q_II6rf8LJ-/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/teamcare-dental/wlYo3q_II6rf8LJ-/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/teamcare-dental/wlYo3q_II6rf8LJ-/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/teamcare-dental/wlYo3q_II6rf8LJ-/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/teamcare-dental/wlYo3q_II6rf8LJ-/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"List patients - TeamCare APIs\">\u003cmeta data-mint-head property=\"og:description\" content=\"This endpoint retrieves patients for a specific location. #### Parameters - location_id (required): The ID of the location for which patients are to be retrieved. - after: A parameter to specify the cursor for pagination. - items: A parameter to specify the number of items to be returned. - The q[first_treatment_performed_at] field determines whether a record qualifies as a new patient. To retrieve a list of new patients, you can specify a date range for this field using the example format provided. - The q[fetch_modified_since] is used to capture the delta changes, pass the datetime in UTC as shown in example below json { \u0026quot;q\u0026quot;: { \u0026quot;first_treatment_performed_at_gteq\u0026quot;: \u0026quot;2001-01-01\u0026quot;, \u0026quot;first_treatment_performed_at_lteq\u0026quot;: \u0026quot;2024-01-31\u0026quot;, \u0026quot;fetch_modified_since\u0026quot;: \u0026quot;2025-12-02T01:58:00.164Z\u0026quot; } }\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"TeamCare APIs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.teamcaredental.com/api-reference/patients/list-patients\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://teamcare-dental.mintlify.app/_mintlify/api/og/v2?division=Patients\u0026amp;title=List+patients\u0026amp;description=This+endpoint+retrieves+patients+for+a+specific+location.%0A%0A%23%23%23%23+Parameters%0A%0A-+location_id+%28required%29%3A+The+ID+of+the+location+for+which+patients+are+to+be+retrie\u0026amp;theme=3ccd0e1a60db7aabd74bc034\u0026amp;signature=fc3a2b426a1b36c7447648917cf124f649e6d32d03ca002c2052ff77cf5bae1c\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"List patients - TeamCare APIs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"This endpoint retrieves patients for a specific location. #### Parameters - location_id (required): The ID of the location for which patients are to be retrieved. - after: A parameter to specify the cursor for pagination. - items: A parameter to specify the number of items to be returned. - The q[first_treatment_performed_at] field determines whether a record qualifies as a new patient. To retrieve a list of new patients, you can specify a date range for this field using the example format provided. - The q[fetch_modified_since] is used to capture the delta changes, pass the datetime in UTC as shown in example below json { \u0026quot;q\u0026quot;: { \u0026quot;first_treatment_performed_at_gteq\u0026quot;: \u0026quot;2001-01-01\u0026quot;, \u0026quot;first_treatment_performed_at_lteq\u0026quot;: \u0026quot;2024-01-31\u0026quot;, \u0026quot;fetch_modified_since\u0026quot;: \u0026quot;2025-12-02T01:58:00.164Z\u0026quot; } }\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://teamcare-dental.mintlify.app/_mintlify/api/og/v2?division=Patients\u0026amp;title=List+patients\u0026amp;description=This+endpoint+retrieves+patients+for+a+specific+location.%0A%0A%23%23%23%23+Parameters%0A%0A-+location_id+%28required%29%3A+The+ID+of+the+location+for+which+patients+are+to+be+retrie\u0026amp;theme=3ccd0e1a60db7aabd74bc034\u0026amp;signature=fc3a2b426a1b36c7447648917cf124f649e6d32d03ca002c2052ff77cf5bae1c\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/teamcare-dental/wlYo3q_II6rf8LJ-/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"TeamCare APIs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#A67C00\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.teamcaredental.com/api-reference/patients/list-patients\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/patients/list-patients.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.teamcaredental.com/#organization\",\"name\":\"TeamCare APIs\",\"url\":\"https://docs.teamcaredental.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/teamcare-dental/C9tikQPY1JpylSlb/logo/light.png?fit=max\u0026auto=format\u0026n=C9tikQPY1JpylSlb\u0026q=85\u0026s=f1b65ebedfb93ded01a7e1a65f291dbb\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.teamcaredental.com#website\",\"name\":\"TeamCare APIs\",\"url\":\"https://docs.teamcaredental.com\",\"publisher\":{\"@id\":\"https://docs.teamcaredental.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.teamcaredental.com/api-reference/patients/list-patients#webpage\",\"url\":\"https://docs.teamcaredental.com/api-reference/patients/list-patients\",\"name\":\"List patients\",\"description\":\"This endpoint retrieves patients for a specific location. #### Parameters - location_id (required): The ID of the location for which patients are to be retrieved. - after: A parameter to specify the cursor for pagination. - items: A parameter to specify the number of items to be returned. - The q[first_treatment_performed_at] field determines whether a record qualifies as a new patient. To retrieve a list of new patients, you can specify a date range for this field using the example format provided. - The q[fetch_modified_since] is used to capture the delta changes, pass the datetime in UTC as shown in example below json { \\\"q\\\": { \\\"first_treatment_performed_at_gteq\\\": \\\"2001-01-01\\\", \\\"first_treatment_performed_at_lteq\\\": \\\"2024-01-31\\\", \\\"fetch_modified_since\\\": \\\"2025-12-02T01:58:00.164Z\\\" } }\",\"dateModified\":\"2026-10-28T10:53:28.045Z\",\"isPartOf\":{\"@id\":\"https://docs.teamcaredental.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.teamcaredental.com/api-reference/patients/list-patients#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.teamcaredental.com/api-reference/patients/list-patients#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Core APIs\",\"item\":\"https://docs.teamcaredental.com/core-apis\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Patients \u0026 Clinical\",\"item\":\"https://docs.teamcaredental.com/api-reference/metrics/new-patients\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Patients\",\"item\":\"https://docs.teamcaredental.com/api-reference/metrics/new-patients\"},{\"@type\":\"ListItem\",\"position\":4,\"name\":\"List patients\",\"item\":\"https://docs.teamcaredental.com/api-reference/patients/list-patients\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.teamcaredental.com/api-reference/patients/list-patients#apireference\",\"headline\":\"List patients\",\"name\":\"List patients\",\"description\":\"This endpoint retrieves patients for a specific location. #### Parameters - location_id (required): The ID of the location for which patients are to be retrieved. - after: A parameter to specify the cursor for pagination. - items: A parameter to specify the number of items to be returned. - The q[first_treatment_performed_at] field determines whether a record qualifies as a new patient. To retrieve a list of new patients, you can specify a date range for this field using the example format provided. - The q[fetch_modified_since] is used to capture the delta changes, pass the datetime in UTC as shown in example below json { \\\"q\\\": { \\\"first_treatment_performed_at_gteq\\\": \\\"2001-01-01\\\", \\\"first_treatment_performed_at_lteq\\\": \\\"2024-01-31\\\", \\\"fetch_modified_since\\\": \\\"2025-12-02T01:58:00.164Z\\\" } }\",\"url\":\"https://docs.teamcaredental.com/api-reference/patients/list-patients\",\"mainEntityOfPage\":{\"@id\":\"https://docs.teamcaredental.com/api-reference/patients/list-patients#webpage\"},\"dateModified\":\"2026-10-28T10:53:28.045Z\",\"publisher\":{\"@id\":\"https://docs.teamcaredental.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.teamcaredental.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"TeamCare APIs\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"TeamCare APIs","nav":{"global":null,"versions":[{"version":"v2","default":true,"pages":[{"title":"v2","href":"/v2/api-reference/patients/list-patients"}]},{"version":"v1","groups":[{"group":"Getting Started","pages":[{"title":"TeamCare APIs","mode":"wide","href":""},{"title":"Getting Started","sidebarTitle":"Getting Started","href":"/getting-started"},{"title":"Environments","sidebarTitle":"Environments","href":"/environments"},{"title":"Quickstart","sidebarTitle":"Quickstart","href":"/quickstart"},{"title":"Changelog","href":"/changelog"}]},{"group":"Core APIs","pages":[{"title":"Core APIs","href":"/core-apis"},{"group":"Authentication","pages":[{"title":"Create token","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json post /auth/token","href":"/api-reference/authentication/create-token"}]},{"group":"Practice","expanded":false,"pages":[{"title":"List locations","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations","href":"/api-reference/locations/list-locations"},{"title":"List operatories","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/operatories","href":"/api-reference/operatories/list-operatories"},{"title":"List employees","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/employees","href":"/api-reference/employees/list-employees"},{"title":"Set third-party identifier","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json post /locations/{location_id}/third_party_identifiers","href":"/api-reference/externals/set-third-party-identifier"}]},{"group":"Patients \u0026 Clinical","expanded":false,"pages":[{"group":"Patients","pages":[{"group":"Metrics","pages":[{"title":"New patients","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/patients/new_patients","href":"/api-reference/metrics/new-patients"},{"title":"Reactivation attended","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/patients/reactivation_attended","href":"/api-reference/metrics/reactivation-attended"}]},{"group":"Perio Charts","pages":[{"group":"Measurements","pages":[{"title":"List perio measurements","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/patients/{patient_id}/perio_charts/{perio_chart_id}/perio_measurements","href":"/api-reference/perio-charts/list-perio-measurements"}]},{"title":"List perio charts","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/patients/{patient_id}/perio_charts","href":"/api-reference/perio-charts/list-perio-charts"}]},{"group":"Clinical Notes","pages":[{"title":"List clinical notes","description":"**This endpoint is not yet available in production.**\n\nThis endpoint retrieves appointments for a specific location.\n\n#### Parameters\n\n- location_id (required): The ID of the location for which patients are to be retrieved.\n- after: A parameter to specify the cursor for pagination.\n- items: A parameter to specify the number of items to be returned.\n- The `q[fetch_modified_since]` is used to capture the delta changes, pass the datetime in UTC as shown in example below\n\n```json\n{\n \"q\": {\n \"fetch_modified_since\": \"2025-12-02T01:58:00.164Z\"\n }\n}\n```","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/patients/{patient_id}/clinical_notes","href":"/api-reference/clinical-notes/list-clinical-notes"}]},{"title":"List patients","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/patients","href":"/api-reference/patients/list-patients"}]},{"title":"List referrals","description":"This endpoint retrieves patients for a specific location.\n\n#### Parameters\n\n- location_id (required): The ID of the location for which patients are to be retrieved.\n- after: A parameter to specify the cursor for pagination.\n- items: A parameter to specify the number of items to be returned.\n- The `q[fetch_modified_since]` is used to capture the delta changes, pass the datetime in UTC as shown in example below\n\n```json\n{\n \"q\": {\n \"fetch_modified_since\": \"2025-12-02T01:58:00.164Z\"\n }\n}\n```","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/referrals","href":"/api-reference/patients-referrals/list-referrals"},{"title":"List treatment plans","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/treatment_plans","href":"/api-reference/treatment-plan/list-treatment-plans"},{"title":"List treatments","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/treatments","href":"/api-reference/treatments/list-treatments"}]},{"group":"Scheduling","expanded":false,"pages":[{"title":"List appointments","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/appointments","href":"/api-reference/appointments/list-appointments"},{"title":"List appointment types","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/appointment_types","href":"/api-reference/appointment-types/list-appointment-types"},{"title":"List scheduling leads","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/scheduling_leads","href":"/api-reference/scheduling-leads/list-scheduling-leads"}]},{"group":"Billing \u0026 Insurance","expanded":false,"pages":[{"title":"List ledger transactions","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/ledger_transactions","href":"/api-reference/ledger-transactions/list-ledger-transactions"},{"title":"List insurance claims","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/insurance_claims","href":"/api-reference/insurance-claims/list-insurance-claims"},{"title":"Update insurance claims","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json patch /locations/{location_id}/insurance_claims/{insurance_claim_id}","href":"/api-reference/insurance-claims/update-insurance-claims"},{"title":"List insurance verifications","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/insurance_verifications","href":"/api-reference/insurance-verifications/list-insurance-verifications"},{"title":"Update insurance verifications","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json patch /locations/{location_id}/insurance_verifications/{insurance_verification_id}","href":"/api-reference/insurance-verifications/update-insurance-verifications"},{"title":"List claim payments","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/claim_payments","href":"/api-reference/claim-payments/list-claim-payments"},{"title":"Post claim payments","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json post /locations/{location_id}/claim_payments","href":"/api-reference/claim-payments/post-claim-payments"},{"title":"List insurance plans","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/insurance_plans","href":"/api-reference/insurance-plans/list-insurance-plans"},{"title":"List fee schedules","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/fee_schedules","href":"/api-reference/fee-schedules/list-fee-schedules"},{"title":"List fee schedule items","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/fee_schedule_items","href":"/api-reference/fee-schedule-items/list-fee-schedule-items"}]},{"group":"Reporting","expanded":false,"pages":[{"group":"Stats","pages":[{"group":"Daily","pages":[{"title":"Daily stats","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/daily/stats","href":"/api-reference/daily/daily-stats"},{"title":"Daily schedule stats","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/daily/schedule_stats","href":"/api-reference/daily/daily-schedule-stats"}]},{"group":"Monthly","pages":[{"title":"Monthly stats","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/monthly/stats","href":"/api-reference/monthly/monthly-stats"},{"title":"Monthly schedule stats","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/monthly/schedule_stats","href":"/api-reference/monthly/monthly-schedule-stats"}]},{"title":"Current stats","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/current/stats","href":"/api-reference/stats/current-stats"}]},{"group":"Dashboard","pages":[{"title":"Lifetime stats","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json post /locations/{location_id}/dashboard/lifetime_stats","href":"/api-reference/dashboard/lifetime-stats"},{"title":"Dashboard goals","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json post /locations/{location_id}/dashboard/goals","href":"/api-reference/dashboard/dashboard-goals"},{"title":"Dashboard schedule","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json post /locations/{location_id}/dashboard/schedule","href":"/api-reference/dashboard/dashboard-schedule"},{"title":"Dashboard leaderboards","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json post /locations/{location_id}/dashboard/leaderboards","href":"/api-reference/dashboard/dashboard-leaderboards"}]}]}]},{"group":"AI Agent API","pages":[{"title":"AI Agent APIs","sidebarTitle":"AI Agent APIs","href":"/ai-voice/index"},{"title":"Getting Started","sidebarTitle":"Getting Started","href":"/ai-voice/getting-started"},{"title":"Quickstart","sidebarTitle":"Quickstart","href":"/ai-voice/quickstart"},{"title":"Authentication","sidebarTitle":"Authentication","href":"/ai-voice/authentication"},{"title":"Error Codes","sidebarTitle":"Error Codes","href":"/ai-voice/error-codes"},{"title":"Versioning Strategy","sidebarTitle":"Versioning Strategy","href":"/ai-voice/versioning-strategy"},{"group":"Organization","pages":[{"group":"Patient","pages":[{"title":"Search patients","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-ai-voice.json get /organizations/{organization_id}/patients/search","href":"/api-reference/patient/search-patients"},{"title":"List patient appointments","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-ai-voice.json get /organizations/{organization_id}/patients/{patient_id}/appointments","href":"/api-reference/patient/list-patient-appointments"}]},{"group":"Appointment Types","pages":[{"title":"List appointment types","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-vendors.json get /locations/{location_id}/appointment_types","href":"/api-reference/appointment-types/list-appointment-types"},{"title":"Create appointment type","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-ai-voice.json post /organizations/{organization_id}/appointment_types","href":"/api-reference/appointment-types/create-appointment-type"}]},{"group":"Available Slots","pages":[{"title":"List available slots","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-ai-voice.json get /organizations/{organization_id}/available_slots","href":"/api-reference/available-slots/list-available-slots"}]},{"group":"Appointment","pages":[{"title":"Schedule appointment","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-ai-voice.json post /organizations/{organization_id}/appointments/schedule","href":"/api-reference/appointment/schedule-appointment"},{"title":"Reschedule appointment","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-ai-voice.json post /organizations/{organization_id}/appointments/{appointment_id}/reschedule","href":"/api-reference/appointment/reschedule-appointment"},{"title":"Confirm appointment","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-ai-voice.json post /organizations/{organization_id}/appointments/{appointment_id}/confirm","href":"/api-reference/appointment/confirm-appointment"},{"title":"Cancel appointment","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-ai-voice.json post /organizations/{organization_id}/appointments/{appointment_id}/cancel","href":"/api-reference/appointment/cancel-appointment"}]},{"title":"List organizations","deprecated":null,"version":null,"openapi":"https://app.teamcaredental.com/openapi-ai-voice.json get /organizations","href":"/api-reference/organizations/list-organizations"}]}]},{"group":"Foundations","pages":[{"title":"Authentication","sidebarTitle":"Authentication","href":"/authentication"},{"title":"Error Codes","sidebarTitle":"Error Codes","href":"/error-codes"},{"title":"Versioning Strategy","sidebarTitle":"Versioning Strategy","href":"/versioning-strategy"},{"title":"Output Formats","sidebarTitle":"Output Formats","href":"/output-formats"},{"title":"Pagination","sidebarTitle":"Pagination","href":"/pagination"},{"title":"Filteration","sidebarTitle":"Filteration","href":"/filteration"},{"title":"Concurrency Limits","sidebarTitle":"Concurrency Limits","href":"/concurrency-limits"}]}]}]},"title":"List patients - TeamCare APIs","buildId":"dpl_2xiSHD9XEvLsPGPcfoMtkLTB3dy9","deploymentId":"dpl_2xiSHD9XEvLsPGPcfoMtkLTB3dy9","dynamics":["c2aa737661","b0f84f53ff","a9bb46feb3","2b790eda92"],"chunks":["OpenApiReferenceProvider-DmVyH30O.js","utils-BHQqGGOd.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-CD-E4BIt.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-Bp5Lq9Ds.js","snippetPresets-C4xAVCFP.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","Page-CBCH2P7b.js","ApiExamples-CgXVLxUC.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-BF8I5oUf.js","shallow-Byd0lWnC.js","getApiPlaygroundDisplay-BGOZG1OK.js","CodeSnippet-CpvQL0CY.js","CodeSnippets-B8wkBKXa.js","getPastedJson-Ry3scI3Y.js","icon-D7a9HcdD.js","MethodPill-CJ8pmHhz.js","DuplicateIcon-rh1HJF0t.js","createIcon-DvGznqYs.js","DynamicMarkdown-Cc6AuSHS.js","SectionHeading-B4A0S-ep.js","axios-vUo_bRtp.js","Markdown-Cc16CX65.js","clsx-Cs6nMGht.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-zbf22OZA.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-C_fs-y5n.js"]}